/* CSS Document */

body {
	background: #F2F2F2 url(../images/headerBg.jpg) no-repeat center top;
	text-align: center;
	font: 14px/21px arial;
	color: #666666;
}

h1 {
	font: 20px/26px arial;
	color: #2F3A69;
	margin-bottom: 20px;
}

h2 {
	font: 16px/23px arial;
	color: #3f3f3f;
	margin-bottom: 5px;
}

p {
	margin-bottom: 20px;
}

a:link, a:active, a:visited {
	text-decoration: none;
	color: #D34624;
	outline: none;
}

a:hover {
	color: #D17726;
	outline: none;
}

/*Layout styles///////////////////////////////////////////////////*/

#headerWrapper {
	width: 100%;
	height: 127px;
	border-bottom: 2px solid #C1C1C1;
	text-align: center;
	position: relative;
	z-index: 200;
}

#container {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#content {
	position: relative;
	background: #fff url(../images/contentBg.jpg) repeat-x;
	padding: 30px;
}

#content ul {
	padding-left: 15px;
	margin-bottom: 15px;
}

#content ul li{
	list-style: disc;
	padding-bottom: 5px;
	padding-left: 3px;
}

#content .twoCol, #content .threeCol {
	width: 940px;
	overflow: hidden;
}

#content .twoCol .col {
	width: 45%;
	float: left;
	padding-right: 40px;
}

#content .threeCol .col {
	float: left;
	padding-right: 45px;
}

#content .threeCol {
	width: 950px;	
}

/*header styles////////////////////////////////////////////////////////*/

#header {
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	height: 127px;
}

#logo {
	position: absolute;
	left: 0px;
	bottom: 10px;
}

#topNav {
	position: absolute;
	width: 600px;
	bottom: 0px;
	right: 0px;
}

#topNav li {
	float: right;
	margin-left: 60px;
	position: relative;
	padding-bottom: 18px;
}

#topNav li a {
	display: block;
	height: 15px;
	font: bold 14px arial;
	color: #8C8C8C;
	text-transform: uppercase;
	
}

#topNav li a:hover, #topNav li a.current, #topNav li.over a {
	color: #D34624;
}

#topNav li ul {
	display: none;
	border: 1px solid #C1C1C1;
	border-top: 2px solid #C1C1C1;
	background-color: #fff;
	padding: 13px 15px 5px 15px;
	position: absolute;
	left: -15px;
	top: 33px;
	z-index: 100;
	width: 146px;
}

#topNav li ul li {
	margin: 0px;
	padding: 0px;
	float: none;
	margin-left: 0px;
	padding-bottom: 9px;
}

#topNav li ul li a, #topNav li.over ul li a {
	margin: 0px;
	padding: 0px;
	font: 12px arial;
	text-transform: uppercase;
	display: block;
	color: #8C8C8C;
	height: auto;
	
}

#topNav li ul li a:hover {
	color: #3f3f3f;
}


#topNav li #aboutUs, #topNav li #services {
	background: transparent url(../images/arrow.png) no-repeat right 5px;
	padding-right: 16px;
}

#topNav li #aboutUs:hover, #topNav li #services:hover, #topNav li #aboutUs.current, #topNav li #services.current {
	background-position: right -18px;
}

/*interior styles////////////////////////////////////////////////////////////*/

.topTitle {
	height: 92px;
	position: relative;
	background-color: #BFDBE8;
	border-bottom: 1px solid #C1C1C1;
	overflow: visible;
	z-index: 4;
}

.topTitle img {
	position: absolute;
	bottom: 0px;
	left: 30px;
}

.topTitle #privacy {
	bottom: -17px;
	z-index: 5;
	left: 0px;
}

#content .subNav {
	width: 100%;
	overflow: hidden;
	background: transparent url(../images/subNavBg.jpg) repeat-x left bottom;
	padding-left: 0px;
	margin-bottom: 28px;
	
}

#content .subNav li {
	padding: 0px;
	float: left;
	list-style: none;
	padding-left: 0px;
	margin-right: 20px;
	
				
}

#content .subNav li a {
	font: 14px arial;
	color: #A7A7A8;
	padding-bottom: 6px;
	display: block;
	border-bottom: 1px solid #C1C1C1;
	
}

#content .subNav li a.current {
	color: #666666;
	border-bottom: 1px solid #D34624;
}

#content .subNav li a:hover {
	color: #666666;
}

.flash {
	height: 325px;
	width: 960px;
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #C1C1C1;
}

#welcomeImage {
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 100;
}

#bigImage {
	border-bottom: 1px solid #C1C1C1;;
}

#bigImage img {
	margin: 0px;
	display: block;
	padding: 0px;
}

/*team styles///////////////////////////////////////////////////////////////////*/

#team .bio{
	width: 100%;
	overflow: hidden;
	padding-bottom: 0px;
}

#team .bio img {
	float: left;
	max-width: 157px;
	padding-bottom: 40px;
	display: block;
}

#team .bio div.bioContent {
	float: left;
	width: 705px;
	margin-left: 30px;
	padding-bottom: 10px;
}


/*footer styles//////////////////////////////////////////////////////////////////*/

#footer {
	color: #9A9A9B;
	font: 12px arial;
	text-align: center;
	padding: 15px 0px;
}

#footer a {
	color: #666666;
}

#footer a:hover {
	color: #9A9A9B;
}